Bug 542021 - System doesn't detect media in CD/DVD drivers
System doesn't detect media in CD/DVD drivers
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-27 18:42 EST by Karl Seeger
Modified: 2011-06-27 10:36 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 10:36:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Karl Seeger 2009-11-27 18:42:20 EST
Description of problem:
System doesn't detect media in CD/DVD drivers

Version-Release number of selected component (if applicable):
Fedora 12

How reproducible:
Happens all the time.

Steps to Reproduce:
1. Put media in drive
2. Watch lights flash
3. Nothing happens
  
Actual results:
Media is never detected

Expected results:
Media detected

Additional info:
Originally my DVD Player and DVD Burner were on IDE channel 1 with my HD's on SATA 1 and 2.  I switched the IDE drives to channel 0 and they worked for a bit then stopped working.  Now they do not work, even after reboot(s).

After my last reboot I placed an audio CD in the DVD player and got this result in dmesg...

ata1: lost interrupt (Status 0x51)
ata1.01: qc timeout (cmd 0xa0)
ata1.01: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x6 frozen
ata1.01: cmd a0/00:00:00:00:00/00:00:00:00:00/b0 tag 0
cdb 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
res 51/20:03:00:00:00/00:00:00:00:00/b0 Emask 0x5 (timeout)
ata1.01: status: { DRDY ERR }
ata1: soft resetting link
ata1.00: configured for UDMA/33
ata1.01: configured for UDMA/66
ata1.00: qc timeout (cmd 0xa0)
ata1.00: TEST_UNIT_READY failed (err_mask=0x5)
ata1: soft resetting link
ata1.00: configured for UDMA/33
ata1.01: configured for UDMA/66
ata1.00: qc timeout (cmd 0xa0)
ata1.00: TEST_UNIT_READY failed (err_mask=0x5)
ata1.00: limiting speed to UDMA/33:PIO3
ata1: soft resetting link
ata1.00: configured for UDMA/33
ata1.01: configured for UDMA/66
ata1.00: qc timeout (cmd 0xa0)
ata1.00: TEST_UNIT_READY failed (err_mask=0x5)
ata1.00: disabled
ata1.01: TEST_UNIT_READY failed (err_mask=0x40)
ata1: soft resetting link
ata1.01: configured for UDMA/66
ata1.01: qc timeout (cmd 0xa0)
ata1.01: TEST_UNIT_READY failed (err_mask=0x5)
ata1.01: limiting speed to UDMA/66:PIO3
ata1: soft resetting link
ata1.01: configured for UDMA/66
ata1.01: qc timeout (cmd 0xa0)
ata1.01: TEST_UNIT_READY failed (err_mask=0x5)
ata1.01: disabled
ata1: soft resetting link
ata1: EH complete 

The output from lspci -nn ...

00:00.0 Host bridge [0600]: VIA Technologies, Inc. CN896/VN896/P4M900 Host Bridge [1106:0364]
00:00.1 Host bridge [0600]: VIA Technologies, Inc. CN896/VN896/P4M900 Host Bridge [1106:1364]
00:00.2 Host bridge [0600]: VIA Technologies, Inc. CN896/VN896/P4M900 Host Bridge [1106:2364]
00:00.3 Host bridge [0600]: VIA Technologies, Inc. CN896/VN896/P4M900 Host Bridge [1106:3364]
00:00.4 Host bridge [0600]: VIA Technologies, Inc. CN896/VN896/P4M900 Host Bridge [1106:4364]
00:00.5 PIC [0800]: VIA Technologies, Inc. CN896/VN896/P4M900 I/O APIC Interrupt Controller [1106:5364]
00:00.6 Host bridge [0600]: VIA Technologies, Inc. CN896/VN896/P4M900 Security Device [1106:6364]
00:00.7 Host bridge [0600]: VIA Technologies, Inc. CN896/VN896/P4M900 Host Bridge [1106:7364]
00:01.0 PCI bridge [0604]: VIA Technologies, Inc. VT8237/VX700 PCI Bridge [1106:b198]
00:02.0 PCI bridge [0604]: VIA Technologies, Inc. CN896/VN896/P4M900 PCI to PCI Bridge Controller [1106:a364] (rev 80)
00:03.0 PCI bridge [0604]: VIA Technologies, Inc. CN896/VN896/P4M900 PCI to PCI Bridge Controller [1106:c364] (rev 80)
00:0f.0 IDE interface [0101]: VIA Technologies, Inc. Device [1106:5337] (rev 80)
00:0f.1 IDE interface [0101]: VIA Technologies, Inc. VT82C586A/B/VT82C686/A/B/VT823x/A/C PIPC Bus Master IDE [1106:0571] (rev 07)
00:10.0 USB Controller [0c03]: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Controller [1106:3038] (rev a0)
00:10.1 USB Controller [0c03]: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Controller [1106:3038] (rev a0)
00:10.2 USB Controller [0c03]: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Controller [1106:3038] (rev a0)
00:10.3 USB Controller [0c03]: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Controller [1106:3038] (rev a0)
00:10.4 USB Controller [0c03]: VIA Technologies, Inc. USB 2.0 [1106:3104] (rev 86)
00:11.0 ISA bridge [0601]: VIA Technologies, Inc. VT8237A PCI to ISA Bridge [1106:3337]
00:11.7 Host bridge [0600]: VIA Technologies, Inc. VT8251 Ultra VLINK Controller [1106:287e]
00:12.0 Ethernet controller [0200]: VIA Technologies, Inc. VT6102 [Rhine-II] [1106:3065] (rev 7c)
00:13.0 Host bridge [0600]: VIA Technologies, Inc. VT8237A Host Bridge [1106:337b]
00:13.1 PCI bridge [0604]: VIA Technologies, Inc. VT8237A PCI to PCI Bridge [1106:337a]
02:00.0 VGA compatible controller [0300]: nVidia Corporation GeForce 6500 [10de:0160] (rev a1)
04:03.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL-8169 Gigabit Ethernet [10ec:8169] (rev 10)
80:01.0 Audio device [0403]: VIA Technologies, Inc. VT1708/A [Azalia HDAC] (VIA High Definition Audio Controller) [1106:3288] (rev 10)


I don't see anything in /var/log/messages.  If you need more information feel free to ask, I can supply just about anything!
Comment 1 Adam Williamson 2009-12-01 15:49:07 EST
can you confirm whether the hardware works OK in other distributions / operating systems? Thanks.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Karl Seeger 2009-12-02 10:13:36 EST
I re-booted my box on an external USB drive with Ubuntu 9.04 "live" on it.  All of the DVD drives worked as expected, the player found/mounted and pointed to Rhythmbox for an audio CD (the DVD burner did the same thing), the player recognized a home burnt data CD and the burner recognized a blank DVD.  Basically everything worked as expected.

So the hardware seems to work fine, I even installed Fedora 11 to the system using the DVD player originally (I upgraded to Fedora 12 using pre-upgrade).  I have had this issues SINCE Fedora 11 so this is not new per say but an existing condition....
Comment 3 Adam Williamson 2009-12-02 14:25:31 EST
so, wait, you installed F11 using the optical drive but sometime while F11 was installed on the system, the drive stopped working? Was it just after a kernel update?

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Karl Seeger 2009-12-02 15:06:50 EST
Truthfully I do not know if it stopped working or ever did on F11.  I know I had DVD burner problems right after install but I had heard somewhere that the "new" kernel had issues with DVD burners.  I waited for an update to fix the issue then updated to F12 hoping it would be fixed there.

I don't use my drives very often and when I do I need a burner (for new software distributions/updates).  Right now I have to go to Windows 7 to burn a Linux/BSD/UNIX disk.  

I was burning disks from F6~F9 on other hardware but when I got F10 it stopped.  I upgraded my hardware, installed F11 and no joy.  Upgrade to F12 and still no joy.

I'm using SATA drives (was not on the old hardware) and my optical's (a DVD player and a DVD burner) were on IDE secondary.  I did move them to IDE primary and they DID work for a little while (<24 hours) but now they are basicly useless.  The system knows they are there but I can't mount anything since they think there is no media in them.

Very frustrating.  I am willing to do most anything you ask to get this resolved, the box these drives are in IS my system server so I do have to be a little careful.
Comment 5 Gregory Moyer 2009-12-06 21:51:46 EST
I am having a similar issue with a Lite-On BD-ROM drive, but my drive is SATA. I am unsure if that makes it completely different or not.

I use Ubuntu 9.10 and have reopened the Ubuntu ticket for this issue (https://bugs.launchpad.net/ubuntu/+source/linux/+bug/344093). I am adding my comment here because I tested the drive on a Fedora 12 64-bit live CD and had the same error. I hope the information I posted in the linked bug report may help. 

Let me know if I can do any further testing. However, I don't have a spare machine to install Fedora, but I can gather logs in Ubuntu or any Fedora live CD. I can also try other kernels, if it will help. I have already tried 2.6.32 with no luck.
Comment 6 Karl Seeger 2010-01-04 10:26:25 EST
This is a "bump" to see if there is anything I can do to help fix/resolve this issue?
Comment 7 Brian Brock 2010-01-25 17:21:05 EST
I'm investigating a very similar issue, I think it's ultimately the same bug.  More than happy to file separately, if appropriate.

Nothing new shows up in `tail -f /var/log/messages` or `dmesg` from the time I open the drive to insert a blank, until I give up with Brasero.  I'm using 4x DVD-R which have been burning successfully for many releases, although I cannot remember burning a disc in f11.  

I've checked /dev, and /dev/{dvd,cdrom,cdrw} all exist and point to /dev/sr0 (which also exists, as a block device).


F11
kernel  2.6.30.10-105.2.4.fc11.x86_64
Command line: ro root=/dev/mapper/VolGroup-lv_root rhgb irqpoll

from dmesg:

ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
ata1.00: ATA-8: WDC WD3200AAKS-75L9A0, 01.03E01, max UDMA/133
ata1.00: 625142448 sectors, multi 0: LBA48 NCQ (depth 31/32)
ata1.00: configured for UDMA/133
ata3.00: ATAPI: TSSTcorp CD-RW/DVD-ROM TS-H493B, D400, max UDMA/33
ata2.00: ATA-6: ST3120026AS, 3.18, max UDMA/133
ata2.00: 234441648 sectors, multi 0: LBA48
ata3.00: configured for UDMA/33
ata2.00: configured for UDMA/133

...

scsi 2:0:0:0: CD-ROM            TSSTcorp CDRWDVD TS-H493B D400 PQ: 0 ANSI: 5
sd 1:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
 sdb:sr0: scsi3-mmc drive: 8x/48x writer cd/rw xa/form2 cdda tray
Uniform CD-ROM driver Revision: 3.20
sr 2:0:0:0: Attached scsi CD-ROM sr0
sr 2:0:0:0: Attached scsi generic sg2 type 5



cdrecord looks like this:

$)-> sudo cdrecord Fedora-12-x86_64-DVD.iso 
[sudo] password for bbrock: 
wodim: No write mode specified.
wodim: Asuming -tao mode.
wodim: Future versions of wodim may have different drive dependent defaults.
Device was not specified. Trying to find an appropriate drive...
Looking for a DVD-R drive to store 3373.72 MiB...
Using /dev/cdrom of unknown capabilities
Device type    : Removable CD-ROM
Version        : 5
Response Format: 2
Capabilities   : 
Vendor_info    : 'TSSTcorp'
Identification : 'CDRWDVD TS-H493B'
Revision       : 'D400'
Device seems to be: Generic mmc2 DVD-ROM.
Using generic SCSI-3/mmc   CD-R/CD-RW driver (mmc_cdr).
Driver flags   : MMC-3 SWABAUDIO BURNFREE 
Supported modes: TAO PACKET SAO SAO/R96P SAO/R96R RAW/R16 RAW/R96P RAW/R96R
Errno: 5 (Input/output error), test unit ready scsi sendcmd: no error
CDB:  00 00 00 00 00 00
status: 0x2 (CHECK CONDITION)
Sense Bytes: F0 00 02 00 00 00 00 0A 00 00 00 00 3A 00 00 00
Sense Key: 0x2 Not Ready, Segment 0
Sense Code: 0x3A Qual 0x00 (medium not present) Fru 0x0
Sense flags: Blk 0 (valid) 
cmd finished after 0.000s timeout 40s
wodim: No disk / Wrong disk!
Comment 8 Brian Brock 2010-02-11 13:34:49 EST
k3b similarly doesn't detect a fresh, blank DVD-R inserted for burning.
Comment 9 Brian Brock 2010-02-11 13:36:16 EST
This is under F11.  F10 worked fine, for burning an F11 x86_64 DVD.
Comment 10 giles 2010-02-14 18:11:23 EST
FC12 x86_64, My DVDROM detects and mounts after boot but later it's 'lost'. Or, on booting and later inserting a disk it's not detected. Here's the mesg snippet:

ata4: PATA max UDMA/133 cmd 0x170 ctl 0x376 bmdma 0x2098 irq 15
ata4.00: ATAPI: SONY DVD RW DW-Q58A, UYS4, max UDMA/33
ata4.00: configured for UDMA/33
ata4: lost interrupt (Status 0x50)
ata4: lost interrupt (Status 0x51)
ata4.00: qc timeout (cmd 0xa0)
ata4.00: exception Emask 0x0 SAct 0x0 SErr 0x0 action 0x6 frozen
ata4.00: cmd a0/00:00:00:00:00/00:00:00:00:00/a0 tag 0
ata4.00: status: { DRDY ERR }
ata4: soft resetting link
ata4.00: configured for UDMA/33
ata4.00: qc timeout (cmd 0xa0)
ata4.00: TEST_UNIT_READY failed (err_mask=0x5)
ata4: soft resetting link
ata4.00: configured for UDMA/33
ata4.00: qc timeout (cmd 0xa0)
ata4.00: TEST_UNIT_READY failed (err_mask=0x5)
ata4.00: limiting speed to UDMA/33:PIO3
ata4: soft resetting link
ata4.00: configured for UDMA/33
ata4.00: qc timeout (cmd 0xa0)
ata4.00: TEST_UNIT_READY failed (err_mask=0x5)
ata4.00: disabled
ata4: soft resetting link
ata4: EH complete
Comment 11 Kurt Driver 2010-04-04 00:03:32 EDT
F13 isn't seeing blank DVD-Rs while it sees ones with files on them which come from the same spool. This is with the latest kernel.
Comment 12 giles 2010-04-25 04:45:45 EDT
Upgrading to F13 appears to have fixed the problem I described above! Finally. DVDs stay detected after hours and ejecting and reinserting works too.
Comment 13 Aaron E 2010-06-01 14:22:27 EDT
F13 did not fix this for me.. I have 2 acer cdrw and dvdrw cdroms. They both stop working after a minute or two. I can access them right after I boot and then they disappear. I cannot mount nor can I eject them. 

Jun  1 09:01:42 endofly kernel: ata1.00: cmd a0/00:00:00:08:00/00:00:00:00:00/a0 tag 0 pio 16392 in
Jun  1 09:01:42 endofly kernel:         res 58/00:02:00:08:00/00:00:00:00:00/a0 Emask 0x6 (timeout)
Jun  1 09:01:42 endofly kernel: ata1.00: status: { DRDY DRQ }
Jun  1 09:01:42 endofly kernel: ata1: soft resetting link
Jun  1 09:01:43 endofly kernel: ata1.00: configured for UDMA/33
Jun  1 09:01:43 endofly kernel: ata1.01: configured for UDMA/66
Jun  1 09:01:48 endofly kernel: ata1.00: qc timeout (cmd 0xa0)
Jun  1 09:01:48 endofly kernel: ata1.00: TEST_UNIT_READY failed (err_mask=0x4)
Jun  1 09:01:48 endofly kernel: ata1: soft resetting link
Jun  1 09:01:48 endofly kernel: ata1.00: configured for UDMA/33
Jun  1 09:01:48 endofly kernel: ata1.01: configured for UDMA/66
Jun  1 09:01:53 endofly kernel: ata1.00: qc timeout (cmd 0xa0)
Jun  1 09:01:53 endofly kernel: ata1.00: TEST_UNIT_READY failed (err_mask=0x4)
Jun  1 09:01:53 endofly kernel: ata1.00: limiting speed to UDMA/33:PIO3
Jun  1 09:01:53 endofly kernel: ata1: soft resetting link
Jun  1 09:01:53 endofly kernel: ata1.00: configured for UDMA/33
Jun  1 09:01:53 endofly kernel: ata1.01: configured for UDMA/66
Jun  1 09:01:58 endofly kernel: ata1.00: qc timeout (cmd 0xa0)
Jun  1 09:01:58 endofly kernel: ata1.00: TEST_UNIT_READY failed (err_mask=0x4)
Jun  1 09:01:58 endofly kernel: ata1.00: disabled
Jun  1 09:01:58 endofly kernel: ata1.01: TEST_UNIT_READY failed (err_mask=0x40)
Jun  1 09:01:58 endofly kernel: ata1: soft resetting link
Jun  1 09:01:58 endofly kernel: ata1.01: configured for UDMA/66
Jun  1 09:02:03 endofly kernel: ata1.01: qc timeout (cmd 0xa0)
Jun  1 09:02:03 endofly kernel: ata1.01: TEST_UNIT_READY failed (err_mask=0x4)
Jun  1 09:02:03 endofly kernel: ata1.01: limiting speed to UDMA/66:PIO3
Jun  1 09:02:03 endofly kernel: ata1: soft resetting link
Jun  1 09:02:03 endofly kernel: ata1.01: configured for UDMA/66
Jun  1 09:02:08 endofly kernel: ata1.01: qc timeout (cmd 0xa0)
Jun  1 09:02:08 endofly kernel: ata1.01: TEST_UNIT_READY failed (err_mask=0x4)
Jun  1 09:02:08 endofly kernel: ata1.01: disabled
Jun  1 09:02:08 endofly kernel: ata1: soft resetting link
Jun  1 09:02:08 endofly kernel: ata1: EH complete
Jun  1 09:02:08 endofly kernel: VFS: busy inodes on changed media or resized disk sr1
Jun  1 09:02:08 endofly kernel: VFS: busy inodes on changed media or resized disk sr0

should I open up a new bug for this?
Comment 14 Adam Williamson 2010-06-07 13:43:05 EDT
Karl said he still has trouble on F13, so I'm updating this report to F13. I suspect perhaps there's a few different bugs here which all manifest with the same symptoms, but it'd be nice to have an actual kernel dev to check it out...



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 15 Aaron E 2010-06-07 13:54:36 EDT
As a fix for my issue I had to put "noacpi" on the kernel boot line.

My issue is resolved but I think it does need looked at by a kernel dev to resolve..
Comment 16 Adam Williamson 2010-06-07 14:21:12 EDT
"My issue is resolved"

I am impressed, because 'noacpi' doesn't do anything.

noapic turns of APIC. acpi=off turns off ACPI. noacpi does jack squat. (Unless the devs gave in and made it a synoynm for acpi=off while I wasn't looking.)



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 17 Aaron E 2010-06-07 14:59:53 EDT
My apologies, it was "noapic" and this is what did it. I tried for a few weeks with F12 and was hopping F13 fixed so I had to spend another week trying to figure it out... Soon as this was added to grub.conf my cdroms work flawlessly. 

After farther reading I believe that this is possibly more of a hardware issue with advanced programmable interrupt controller on the motherboard.. 

In my case "noapic" fixed.. I don't see a BIOS update for my MB so Ill jsut have to roll with it as is.. 

I doubt this needs looked at now by a dev due to the fact it's probably hardware related...
Comment 18 Karl Seeger 2010-06-07 20:08:11 EDT
I added "noapic" to my kernel line and, it works, for now (a re-boot will fix it for a bit, then it will revert back to failure mode).  I'm going to let it "soak" for a bit and test again.  I will report back what happens after time.
Comment 19 Karl Seeger 2010-06-07 20:14:31 EDT
Let me make this clear, before I added "noapic" a re-boot would fix the issue for a bit then it would go back to failure mode after time passed.  Right now it works but I have to wait for some time to pass to confirm the fix is percipient.
Comment 20 Karl Seeger 2010-06-07 20:23:41 EDT
From my dmesg...

.
.
.
ACPI: Skipping IOAPIC probe due to 'noapic' option.
.
.
.

So it must still do something....
Comment 21 Adam Williamson 2010-06-07 21:29:54 EDT
it's still a bug, basically. the kernel should be able to handle such cases. it might help to have /var/log/messages from both cases (broken without noapic, working with noapic) when inserting a disc.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 22 Karl Seeger 2010-06-07 21:51:29 EDT
It's still working, currently.  I think 24 hours "soak" will be the acid test for now.

But you are right, this is a band-aid fix at best.  Currently I'm seeing error messages in /var/log/messages...


 tail messages
Jun  7 18:48:09 alpha kernel: sr 3:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
Jun  7 18:48:09 alpha kernel: sr 3:0:0:0: [sr0] Sense Key : Illegal Request [current] 
Jun  7 18:48:09 alpha kernel: sr 3:0:0:0: [sr0] Add. Sense: Illegal mode for this track
Jun  7 18:48:09 alpha kernel: sr 3:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 02 00
Jun  7 18:48:09 alpha kernel: end_request: I/O error, dev sr0, sector 0
Jun  7 18:48:09 alpha kernel: sr 3:0:0:0: [sr0] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
Jun  7 18:48:09 alpha kernel: sr 3:0:0:0: [sr0] Sense Key : Illegal Request [current] 
Jun  7 18:48:09 alpha kernel: sr 3:0:0:0: [sr0] Add. Sense: Illegal mode for this track
Jun  7 18:48:09 alpha kernel: sr 3:0:0:0: [sr0] CDB: Read(10): 28 00 00 00 00 00 00 00 02 00
Jun  7 18:48:09 alpha kernel: end_request: I/O error, dev sr0, sector 0

and in dmesg...

sr 3:0:1:0: [sr1] Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
sr 3:0:1:0: [sr1] Sense Key : Illegal Request [current] 
sr 3:0:1:0: [sr1] Add. Sense: Illegal mode for this track
sr 3:0:1:0: [sr1] CDB: Read(10): 28 00 00 00 00 00 00 00 01 00
end_request: I/O error, dev sr1, sector 0
Comment 23 Karl Seeger 2010-06-08 08:46:04 EDT
Still working!  Here is some additional information from Logwatch, I was not getting these errors before the change....

 WARNING:  Kernel Errors Present
    Buffer I/O error on device sr0, l ...:  40 Time(s)
    Buffer I/O error on device sr1, l ...:  79 Time(s)
    end_request: I/O error, dev sr0, sector ...:  381 Time(s)
    end_request: I/O error, dev sr1, sector ...:  444 Time(s)
    quiet_error: 178 callbacks s ...:  5 Time(s)
    quiet_error: 40 callbacks su ...:  5 Time(s)
    quiet_error: 41 callbacks su ...:  1 Time(s)
    sr0: CDROM (ioctl) error, command: Xdread ...:  4 Time(s)
    sr: Sense Key : Medium Error [current]  ...:  4 Time(s)
Comment 24 Bug Zapper 2011-06-02 13:17:02 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 25 Bug Zapper 2011-06-27 10:36:29 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.